<solidify-button-toolbar-detail [backToListNavigate]="backToListNavigate()"
                                   [formPresentational]="formPresentational"
                                   [mode]="'create'"
>
</solidify-button-toolbar-detail>

<div (onEscape)="backToList()"
     [solidifySpinner]="isLoadingWithDependencyObs | async"
     [solidifyFocusFirstElement]="true"
     class="wrapper"
     solidifyShortCuts
>
  <dlcm-admin-dissemination-policy-form #formPresentational
                                        (submitChange)="create($event)"
                                        *ngIf="isReadyToBeDisplayedInCreateModeObs | async"
  ></dlcm-admin-dissemination-policy-form>
</div>
